Subject: Trainer Candidate - Keshav Kothoyal
From: Keshav Kothoyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Dec 2022 10:26:55 -0500

| | Tech Support Test

Name | Keshav Kothoyal
E-mail | [email-masked]
Phone Number | (91) 9818610840
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vasant Kunj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Niit | Training Coordinator | | 20000
Previous Employer 1 | GE | Underwriter | April | 12000
Previous Employer 2 | BT | Customer service support advisor | July | 17000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I used to quality checks of SBI cards
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I've had the opportunity to be a trainer & it was not so easy to deal with the freshers. I successfully completed the task as i trained all the new joinees & also kept a check on thete performance to ensure Quality benchmarks are met.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is serving the customers in traditional way whereas great customer service is one step further as its also about socializing with them.
What according to you makes you a good candidate for this position? | I'm experienced & have been the trainer who ensured that quality benchmarks are met.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |